您的位置:博客首页 >> Web服务器 >> php5.3不支持的一些编译参数

php5.3不支持的一些编译参数

日志编号:19 发表时间: 2011-11-30 22:53:08 关注次数:3523
 php5.3不支持的一些编译参数,或者说不再需要的参数、配置
1、php 5.3.3之后内置fastcgi,不需要打php-fpm补丁,也就是不需要以下3句:
 --enable-fastcgi\
 --with-fpm-conf=/usr/local/php\ #这句居然不支持了,可惜啊。不知道将会以什么方式来替代
 --enable-force-cgi-redirect

2、--enable-discard-path
这是一个对于安全来说非常好的参数。不过php5.3不再需要它了。
本站不提供讨论功能。
本站所有非新闻类文章均为原创,且禁止转载。
本站为了获得更多流量赚取广告费,难免会有以次充好的文章,望见谅,勿鄙视。